section.configurator_produs_pcontainer_svg {
    background-color: #FAFAFA;
    border-bottom: 1px solid #D1D1D6;
}
.sectiune_schita_varianta .title_up_svg h1{
    color: #1D1D1F;
    font-family: 'Satoshi-Bold', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-right: 15px;
}
.sectiune_schita_varianta .title_up_svg{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sectiune_schita_varianta .title_up_svg span{
    color: #E88F24;
    font-family: 'Satoshi-Bold', sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.sectiune_schita_varianta .svg_output_valoare {
    padding: 28px 0px;
}
.sec_download_pdf_schita {
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
}
.sec_download_pdf_schita  button{
    background: none;
    border: none;
    display: flex;
    align-items: center;
}
.sec_download_pdf_schita  button img{
    margin-right: 5px;
}
.sec_download_pdf_schita  button span{
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    color: #E88F24;
    font-size: 16px;
    margin-bottom: 0;
    text-decoration: underline;
}
.optiune_svg_pcontainer{
    background-color: #F0F0F0;
}
.configurator_produs_pcontainer_svg .optiune_svg_pcontainer{
    padding: 25px 20px;
    height: 100%;
}
.add_orientare_desk{
    align-items: center;
}
.configurator_produs_pcontainer_svg .optiune_svg_pcontainer h3{
    font-family: 'Satoshi-Bold', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #1D1D1F;
}
.configurator_produs_pcontainer_svg  .sectiune_data_optiuni{
    height: 520px;
    overflow-x: auto;
}
.zona_optiuni_containere_total {
    padding-bottom: 25px;
    border-bottom: 2px solid #D1D1D6;
    padding-top: 25px;
}
.zona_optiuni_containere_total:last-child{
    border-bottom: 0px;
}
.zona_optiuni_containere{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.zona_optiuni_containere .col_container_optiune {
    width: calc(50% - 5px);
    display: flex;
    border: 1px solid #1D1D1F;
    padding: 12px;
    background-color: #fff;
    align-items: center;
}
.zona_optiuni_containere_total h4{
    margin-bottom: 20px;  
    font-family: 'atoshi-Medium', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.optiune_svg_pcontainer .lista_optiuni_data {
    padding: 0 10px;
}
.optiune_svg_pcontainer  .col_container_optiune .checkbox_data {
    width: 35px;
    justify-content: center;
    display: flex;
}
.optiune_svg_pcontainer  .col_container_optiune .checkbox_data input[type=checkbox]{
    border: 1px solid #E88F24;
    width: 16px;
    height: 16px;
}
.optiune_svg_pcontainer  .col_container_optiune .checkbox_data input[type=radio]{
    border: 1px solid #E88F24;
    width: 16px;
    height: 16px;
}
.optiune_svg_pcontainer  .col_container_optiune .checkbox_data  input:checked {
    border-color: #E88F24;
    background-color: #E88F24;
}
.optiune_svg_pcontainer  .optiune_label_data{
    width: calc(100% - 35px);
    display: flex;
    align-items: center;
}
.optiune_svg_pcontainer  .optiune_label_data:hover{
    cursor: pointer;
}
.zona_optiuni_containere_total .zona_optiuni_containere .col_container_row_adaugare .optiune_imagine,
.optiune_svg_pcontainer  .optiune_label_data .optiune_imagine {
    width: 58px;
    height: 58px;
    background-color: #E88F244D;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.optiune_svg_pcontainer  .optiune_label_data .optiune_imagine img{
    width: 48px;
    height: 48px;
}
.optiune_svg_pcontainer .data_optiune p{
    margin-bottom: 0px;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #6E6E73;
}
.optiune_svg_pcontainer .data_optiune .price_cont_opt{
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #28A745;
}
.zona_optiuni_containere_total .zona_optiuni_containere .col_container_row_adaugare{
    width: 100%;
    display: flex;
    border: 1px solid #1D1D1F;
    padding: 12px;
    background-color: #fff;
    align-items: center;
}
.zona_optiuni_containere_total .zona_optiuni_containere .data_optiune_qty {
    width: 100px;
    display: flex;
}
.zona_optiuni_containere_total .zona_optiuni_containere .data_optiune_qty input{
    width: 40px;
    text-align: center!important;
    border: none;
}
.zona_optiuni_containere_total .zona_optiuni_containere .data_optiune_qty input:focus-visible {
    outline: 0px solid #E88F24;
    outline-offset: 0px;
}
.zona_optiuni_containere_total .col_container_row_adaugare .data_optiune{
    width: calc(100% - 158px);
}
.zona_optiuni_containere_total .col_container_row_adaugare .btn_qty_optp{
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 19px;
    border: none;
}
.colored_button_opt{
    background-color: #E88F24;
}
.uncolored_button_opt{
    background-color: #E5E5EA;
}
.sectiune_prod_selectate .header_selected_opt_title{
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    align-items: center;
}
.sectiune_prod_selectate .header_selected_opt_title h5{
    color: #3A3A3A;
    font-family: 'Satoshi-Medium', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.sectiune_prod_selectate {
    padding-top: 10px;
    margin-bottom: 15px;
}
.sectiune_prod_selectate .header_selected_opt_title button{
    border: none;
    align-items: center;
    gap: 5px;
}
.sectiune_prod_selectate .header_selected_opt_title button span{
    color: #E88F24;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-decoration: underline;
}
.sectiune_prod_selectate .header_selected_opt_body {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 10px;
    gap: 15px;
}
.sectiune_prod_selectate .header_selected_opt_body .badge_selected{
    border: 1px solid #D1D1D6;
    box-shadow: 0px 3px 12px 0px #0000000A;
    -moz-box-shadow: 0px 3px 12px 0px #0000000A;
    -webkit-box-shadow: 0px 3px 12px 0px #0000000A;
    background: #FAFAFA;
    padding: 2px 8px;
    display: flex;
    align-items: center;
    gap: 8px;
}
.sectiune_prod_selectate .header_selected_opt_body .badge_selected button{
    border: none;
    background-color: #fafafa;
    display: flex;
    align-items: center;
}
.header_selected_opt_body .empty_badge_data{
    color: #6E6E73;
    font-family: 'Satoshi-Medium', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.button_pasul_urmator_opt_pc{
    padding-top: 15px;
    padding-bottom: 15px;
}
.footer_final_step_pc button,
.button_pasul_urmator_opt_pc button{
    background: #E88F24;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 8px 20px !important;
    border: none;
    color: #FAFAFA;
}
.optiune_finalstep_pcontainer {
    background-color: #F0F0F0;
    padding: 44px 32px;
}
.optiune_finalstep_pcontainer h3{
    font-family: 'Satoshi-Bold', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #1D1D1F;
}
.formular_data_opt .cantiotate_set h3{
    font-family: 'Satoshi-Medium', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #1D1D1F;
    text-transform: uppercase;
}
.formular_data_opt .cantiotate_set .qty_pc_update{
    display: flex;
    width: fit-content;
    padding: 4px;
    margin-top: 15px;
    border: 1px solid #D1D1D6;
    background-color: #fafafa;
}
.formular_data_opt .cantiotate_set .qty_pc_update button:nth-of-type(1) {
    border-right: 1px solid #D1D1D6;
}
.formular_data_opt .cantiotate_set .qty_pc_update button:nth-of-type(2) {
    border-left: 1px solid #D1D1D6;
}
.formular_data_opt .cantiotate_set .qty_pc_update button {
    border: none;
    background-color: #fafafa;
    display: flex;
    justify-content: center;
    align-items: center;
}
.formular_data_opt .cantiotate_set .qty_pc_update input[type=text] {
    appearance: textfield;
}
.formular_data_opt .cantiotate_set .qty_pc_update input, 
.formular_data_opt .cantiotate_set .qty_pc_update button {
    width: 55px;
    height: 38px;
}
.formular_data_opt .cantiotate_set .qty_pc_update input {
    text-align: center;
    font-family: 'Satoshi-Bold', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #1D1D1F;
    background-color: #fafafa;
    border: none;
}
.formular_data_opt {
    margin-bottom: 30px;
}
.formular_programare_data {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #D1D1D6;
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-top: 15px;
    gap: 15px;
}
.formular_programare_data .data_picker_container {
    width: 50%;
    position: relative;
}
.formular_programare_data .data_picker_container p{
    width: 100%;
    font-family: 'Satoshi-Medium', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #3A3A3A;
    margin-bottom: 8px;
}
.formular_programare_data .data_picker_container input.flatpickr{
    border: 1px solid #1D1D1F;
    background-color: #FAFAFA;
    color: #1D1D1F;
    width: 100%;
    height: 48px;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding-left: 35px;
}
.formular_programare_data .data_picker_container input.flatpickr::placeholder {
    color: #1D1D1F;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.formular_programare_data .data_picker_container  svg{
    position: absolute;
    top: 45px;
    left: 8px;
}
section.variante_varianta_container {
    background-color: #FAFAFA;
    padding-top: 60px;
}
.zona_desfasurare_varianta_varianta.tab-content {
    border-top: 1px solid #D1D1D6;
    padding-bottom: 20px;
}
.button_add_to_cart .add_cart_variant {
    border: 1px solid #E88F24;
    background-color: #E88F24;
    border: none;
    padding: 15px 28px;
    color: #FAFAFA;
    font-family: 'Satoshi-Medium', sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.button_add_to_cart .add_cart_variant{
    position: relative;
}
.el_container_data{
    border-bottom: 1px solid #D1D1D6;
    padding-top: 25px;
    padding-bottom: 25px;
}
.el_container_data:last-child{
    border-bottom: 0px; 
}
.el_container_data .imagine_varianta_varianta img{
    width: 100%;
}
.el_container_data .vv_title h3{
    color: #1D1D1F;
    font-family: 'Satoshi-Bold', sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-right: 15px;
}
.el_container_data .add_border,
.el_container_data .vv_title {
    border-bottom: 1px solid #D1D1D6;
    padding-bottom: 15px;
    padding-top: 5px;
    margin-bottom: 15px;
}
.el_container_data .vv_abas h5{
    font-family: 'Satoshi-Bold', sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    color: #1D1D1F;
}
.el_container_data .vv_abas span{
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.6px;
    color: #6E6E73;
}
.sectiune_more_data_info .button_see_hide_data{
    background: none;
    border: none;
    padding-bottom: 4px;
    border-bottom: 1px solid #1D1D1F;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
}
.sectiune_more_data_info {
    margin-top: 20px;
    margin-bottom: 20px;
}
.price_pcontainer_data{
   color:#E88F24;
    font-family: 'Satoshi-Medium', sans-serif;
    font-weight: 600;
    font-size: 17px;
}
.sectiune_more_data_info .content_deesc_varianta_v span,
.sectiune_more_data_info .content_deesc_varianta_v,
.sectiune_more_data_info .content_deesc_varianta_v p{
    margin-bottom: 0;
    margin-bottom: 5px;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #1D1D1F;
}
.sectiune_more_data_info .content_deesc_varianta_v h1,
.sectiune_more_data_info .content_deesc_varianta_v h2,
.sectiune_more_data_info .content_deesc_varianta_v h3,
.sectiune_more_data_info .content_deesc_varianta_v h4,
.sectiune_more_data_info .content_deesc_varianta_v h5,
.sectiune_more_data_info .content_deesc_varianta_v h6{
    color: #1D1D1F;
    font-family: 'Satoshi-Bold', sans-serif;
    font-size: 20px;
    margin-top: 12px;
    margin-bottom: 10px;
}
.date_varianta_varianta .button_add_to_cart {
    padding-top: 10px;
}
.el_container_data .imagine_variant_varianta img{
    width: 100%;
}
.download_brochure_pco button {
    background: none;
    border: none;
    display: flex;
    align-items: center;
    margin-bottom:10px;
}
.download_brochure_pco button img {
    margin-right: 5px;
}
.download_brochure_pco button span {
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    color: #E88F24;
    font-size: 16px;
    margin-bottom: 0;
    text-decoration: underline;
}

.select_dimenisune_container_varianta label{
    font-family: 'Satoshi-Medium', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #1D1D1F;
}
.select_dimenisune_container_varianta select{
    border: 1px solid #E88F24;
    font-family: 'Satoshi-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #6E6E73;

}
@media (max-width: 767.98px) {
    .zona_optiuni_containere .col_container_optiune {
        width: 100%;
    }
    .configurator_produs_pcontainer_svg .optiune_svg_pcontainer {
        padding: 25px 15px;
        height: 100%;
    }
    .configurator_produs_pcontainer_svg .sectiune_data_optiuni{
        height: 100%;
        overflow-x: auto;
    }
    .date_varianta_varianta {
        margin-top: 10px;
    }
    .el_container_data .vv_title h3 {
        font-size: 20px;
    }
    section.variante_varianta_container {
        padding-top: 40px;
    }
}
@media (max-width: 575.98px) {
    .sectiune_schita_varianta .title_up_svg h1 {
        font-size: 20px;
    }
    .configurator_produs_pcontainer_svg .optiune_svg_pcontainer {
        padding: 18px 15px;
        height: 100%;
    }
    .configurator_produs_pcontainer_svg .sectiune_data_optiuni{
        height: 100%;
        overflow-x: auto;
    }
    .el_container_data .vv_title h3 {
        font-size: 18px;
    }
    .sectiune_more_data_info .content_deesc_varianta_v h1, 
    .sectiune_more_data_info .content_deesc_varianta_v h2, 
    .sectiune_more_data_info .content_deesc_varianta_v h3, 
    .sectiune_more_data_info .content_deesc_varianta_v h4, 
    .sectiune_more_data_info .content_deesc_varianta_v h5, 
    .sectiune_more_data_info .content_deesc_varianta_v h6 {
        font-size: 16px;
    }
    .button_add_to_cart .add_cart_variant {
        padding: 12px 28px;
    }
}